@CHARSET "UTF-8";
body {
	padding-top: 75px;
  	padding-bottom: 20px;
  	font-size:10pt;
}

.mb-2,
.my-2 {
  margin-bottom: 0.5rem !important;
}

.btn-dark{
	background-color: #434345;
	color:white;

}
.btn-dark:focus{
	color:white;
}
.btn-dark:hover{
	color:#efefef;
}

.btn-light{
	background-color: #DDDDDD;
	color:black;
}
.navbar-brand{
	height: 75px;
    line-height: 45px;
    font-size: 25pt !important;
    font-weight: 500 !important;
    color:#434345 !important;
}
.navbar-default .navbar-nav>li>a{
    height: 75px;
    line-height: 45px;
    font-size: 12pt !important;
    font-weight: 500 !important;
    color:#434345 !important;
}
@media (min-width: 768px) {
	.content{
		
		margin-top:20px;
		padding: 20px 30px 20px 30px;
		    min-height: 630px;
		margin-right: 120px;
		border:1px solid #efefef;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		border: 2px solid #efefef;
		/* box-shadow: 0 20px 18px 0px rgba(0, 0, 0, 0.2); */
	}
}
@media (max-width: 767px) {
	.content{margin-right:0px;}
}

.content-solo{
	margin-top:20px;
	padding: 20px 30px 20px 30px;
	min-height: 750px;
	/* border:1px solid #efefef; */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/* box-shadow: 0 20px 18px 0px rgba(0, 0, 0, 0.2); */
}
.page-header{
	margin:0 auto !important;
	margin-bottom:10px !important;
}
/* datepicker index */
.datepicker{
	z-index: 9999 !important;
}
/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar-header{
	font-size: 15pt;
    padding: 0px 20px 10px 20px;
    font-weight: bold;
}
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 95px;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
  	border: 2px solid #efefef;
  	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
   	margin-left:135px
  }
}
@media (max-width: 980px) {
  .sidebar {
  	display:none;
  }
}
@media (max-width: 1500px) {
  .sidebar {
  	width:15%;
  }
}
@media (max-width: 1230px) {
  .sidebar {
  	width:12%;
  }
}
/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
  color:black;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: black;
  background-color: #efefef;
}
.divider{
	font-size:15pt;
	font-weight:bold;
	padding:15px 20px 15px 20px;
    background-color: #efefef;}
.divider .bizOptBtn{
	padding-top: 3px;
    padding-bottom: 3px;
}

.myPageDivider{
	font-size:15pt;
	font-weight:bold;
	padding:5px;
    background-color: #efefef;
}
/*-----------Carousel------------------------------------------------ */
/* Carousel base class */
.carousel {
  height: 500px;
}
.carousel-caption h1,p{
	margin-top: 20px;
    margin-bottom: 10px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}
/* 테이블 공통 */
tr.tableTr:hover {
	background-color: #efefef;
	-ms-filter:
		"progid:DXImageTransform.Microsoft.gradient(startColorStr=#e6ffffff,endColorStr=#e6ffffff)";
	zoom: 1;
	cursor: pointer;
}
.readonly{
	background-color: #efefef !important;
}
table tr th, table{
	text-align: center;
}
/* 검색창  */
.searchForm{
	padding-top:5px;
	padding-bottom:5px;
}
/*디테일  */
.detailCont{
	min-height:500px;
}
/*--------------------헤더/푸터---------------------------------------- */

.navbar-brand{
	font-size:20pt;
	font-weight:bold;
}
.brandColorE{
	color: #003a94;
}
.brandColorF{
	color: #008837;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.footer{
	color:#b1b1b1;
}
.footer-logo{
	text-align:center;
	font-size: 25pt;
}

/*------------------- 메인 ------------------------------------------*/
.mainCont{
margin-bottom: 20px; 
}
.mainCont h1{
	   
	font-weight: normal;
	
}
.featuring-header{
	width: 322px;
    letter-spacing: 6px;
    text-align: center;
    margin-top: 5px;
	
}
.mainContImg{
	text-align: right;
  	   /*  box-shadow: 0 20px 18px 0px rgba(0, 0, 0, 0.2); */
}
.divider-line{
	width: 40px;
    height: 2px;
    padding: 0;
    margin: 30px 0px 30px 0px;
    background: #434345 ;
    border: none;
}

.divider-part{
	
    height: 2px;
    padding: 0;
    margin: 50px 100px 50px 100px;
    background: #efefef ;
    border: none;
}
.mainBoard li{
	cursor: pointer;
}
/*------------------- 로그인 ------------------------------------------*/
.form-signin{
	max-width: 330px;
    padding: 15px;
    margin: 0 auto;
    margin-top:50px;
    margin-bottom:50px;
}
/*------------------- 회원가입 ------------------------------------------*/
.idCheckIcon{
	color:green;
	display:none;
	width:267px !important;
}
.cont-header{
	border-bottom: 2px solid black;
	padding-bottom: 10px;
}

.agreementDiv{
	margin-bottom:20px;
	border: 1px solid #b1b1b1;
}
.agreement{
	font-size: 12pt;
	
	height:230px;
	padding: 10px 20px 10px 20px;
}
.agreementIcon{
	font-size: 18pt;
	top: 5px !important;
    left: 7px;
}
.agreementCheck{
	font-size:15pt;
	color:#939393;
	cursor: pointer;
}
#agreementA, #agreementB{
	visibility: hidden;
	width: 0;
}
.agreement-required{
	font-size: 10pt;
}
/* 사용자정보  */
.signUp .form-group, .modi .form-group{
	border-bottom: 1px solid #eee;
	margin-top: 17px;
    padding-bottom: 12pt;
}
/* .modiLabel{
	width: 20% !important;
	text-align: right !important;
}
 */
.signUpLabel {
	padding-left: 60px;
}
.signUpLabel a, .modiLabel a{
	color: #eb4d5d
}
.zipCodeBtn{
	width:12%;
}
.birthdayDiv{float:left !important;}
/* 사업장정보 */
.bizNumDiv input, b{float:left;}
.bizNumDiv b{padding:5px 4px 0px 4px;}
.bizNumA{width:29%;} 
.bizNumB{width:29%;} 
.bizNumC{width:29%;} 

.userIdDiv #userId{
	float: left;
    width: 70%;
    margin-right: 20px;
}
.pwdGuide{
	margin-top:3px;
	font-size: 8pt;
}
.addressDiv input{
	margin-bottom:5px;
}
.signUpBtn{
	margin-top: 40px;
}
/*------------------- 회원가입결과 ------------------------------------------*/
.signUpResult{    
	width: 600px;
	height: 300px;
    margin: 0 auto;
    margin-top: 20px;
    padding-bottom:20px;
    border: 1px solid darkgrey;
    border-radius:2%;
    }
.resultInfo{
	margin-top: 120px;
	font-size:13pt;
}
.singUpResultBtn{
	margin-top: 25px;
	text-align: center;
}
/* 관리자 - 회원 */
.sessionInput{
	margin-right: 20px !important;
}

/* 관리자 - 운영관리 */
.fileDiv{
	width: 12% !important;
}
.fileDiv label,.fileList{
	display: inline-block;
	padding: 3px 12px !important;
}
.fileInput{
	display:none !important;
}
/* 아이디 비밀번호찾기 */
.findAcc p{
	font-size: 13pt;
    font-weight: 500;
    margin-bottom:30px;
}
.findAcc form{
	margin: 0 auto;
    width: 500px;
    height: 150px;
}
.findAcc input{
	width: 95% !important;
}

.findIdBtn, .findPwBtn{
	width: 121px !important;
    height: 88px !important;
    padding-top: 17px;
    font-size: 13pt;
}
.fileTable td{
	padding: 10px;
}
/*------------------- INFO - 다운로드 */
.downloadPc Img{
	width: 100%;
	height: 100%;
}

/* admin client */
.clientSearch{
	margin-bottom: 10px;
}
.smsEmail{
	color: black;
}

.deleteClient{
	margin-left:10px;
}

.clientDetailTable tr td{
	vertical-align: middle !important;
	height: 55px;
}

.clientDetailTable tr td:nth-child(odd){
	background-color: #efefef;	
}

thead{
background-color: #efefef;
}